RubyGems Navigation menu

email_validator 1.4.0

An email validator for Rails 3+. See homepage for details: http://github.com/balexand/email_validator

Gemfile
          gem 'email_validator', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install email_validator
  
  
  
  
  
  
  

Authors:

  • Brian Alexander

Owners:

Total downloads 215,222

For this version 175,962

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - March 29, 2013 (8 KB)
  2. 1.3.0 - July 23, 2011 (7.5 KB)
  3. 1.2.4 - July 23, 2011 (7 KB)
  4. 1.2.3 - July 23, 2011 (7 KB)
  5. 1.2.2 - July 23, 2011 (7 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies: